/* Sjongejan Development - Sjongejan.eu */
article {
  height: 106px;

  margin-top: -53px;
}

h1 {
  font-size: 32px;
  line-height: 44px;
  text-shadow: 0px 1px #2a2929;
}

h2 {
  font-size: 42px;
  line-height: 56px;
}

article #yes {
  text-shadow: 0px 1px #618a00;
}

article #no {
  text-shadow: 0px 1px #a90000;
}